var system = require("../../../system")
const http = require("http")
const querystring = require('querystring');
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
class ChannelCtl extends CtlBase {
  constructor() {
    super("common", CtlBase.getServiceName(ChannelCtl));
  }
}
module.exports = ChannelCtl;
